et_EE:
  AssetAdmin:
    NEWFOLDER: Uus kaust
  AssetTableField:
    CREATED: 'Esmakordselt üles laaditud'
    DIM: Mõõtmed
    FILENAME: Failinimi
    FOLDER: Kaust
    LASTEDIT: 'Viimati muudetud'
    OWNER: Omanik
    SIZE: 'Failisuurus'
    TITLE: Pealkiri
    TYPE: 'Failitüüp'
  AssetUploadField:
    ChooseFiles: 'Valige failid'
    DRAGFILESHERE: 'Lohistage failid siia'
    DROPAREA: 'Pukseerimisala'
    EDITALL: 'Muuda kõiki'
    EDITANDORGANIZE: 'Muuda ja korralda'
    EDITINFO: 'Muuda faile'
    FILES: Failid
    FROMCOMPUTER: 'Valige fail arvutist'
    FROMCOMPUTERINFO: 'Laadige üles arvutist'
    TOTAL: Kokku
    TOUPLOAD: 'Valige üleslaadimiseks failid...'
    UPLOADINPROGRESS: 'Oodake... Üleslaadimine on pooleli'
    UPLOADOR: VÕI
  BBCodeParser:
    ALIGNEMENT: Joondus
    ALIGNEMENTEXAMPLE: 'Joondus paremale'
    BOLD: 'Paks tekst'
    BOLDEXAMPLE: Paks
    CODE: 'Koodiplokk'
    CODEDESCRIPTION: 'Kodederimata koodi plokk'
    CODEEXAMPLE: 'Koodi plokk'
    COLORED: 'Värviline tekst'
    COLOREDEXAMPLE: 'Sinine tekst'
    EMAILLINK: 'Saada link e-posti teel'
    EMAILLINKDESCRIPTION: 'Loo link emaili aadrssile'
    IMAGE: Pilt
    IMAGEDESCRIPTION: 'Näita pilti oma postituses'
    ITALIC: 'Kaldus text'
    ITALICEXAMPLE: Kaldus
    LINK: 'Kodulehe link'
    LINKDESCRIPTION: 'Lingi teisele kodulehele või aadressile'
    STRUCK: 'Läbikriipsutatud tekst'
    STRUCKEXAMPLE: Läbikriipsutatud
    UNDERLINE: 'Allajoonitud tekst'
    UNDERLINEEXAMPLE: Allajoonitud
    UNORDERED: 'Järjestamata nimekiri'
    UNORDEREDDESCRIPTION: 'Järjestamata nimekiri'
    UNORDEREDEXAMPLE1: 'Järjestamata asi 1'
  BasicAuth:
    ENTERINFO: 'Palun sisesta kasutajanimi ja parool.'
    ERRORNOTADMIN: 'Antud kasutaja ei ole administraator.'
    ERRORNOTREC: 'See kasutajanimi / parool ei ole tunnustatud'
  Boolean:
    ANY: Kõik
  CMSLoadingScreen_ss:
    LOADING: Laadimine...
    REQUIREJS: 'Sisuhaldussüsteem nõuab, et JavaScript oleks lubatud.'
  CMSMain:
    ACCESS: 'Juurdepääs jaotisele ''{title}'''
    ACCESSALLINTERFACES: 'Ligipääs kõigile Sisuhalduse kasutajaliidestele'
    ACCESSALLINTERFACESHELP: 'Alistab täpsemad juurdepääsuseaded.'
    SAVE: Salvesta
  CMSProfileController:
    MENUTITLE: 'Minu profiil'
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Vahetasid oma parooli lehel'
    CHANGEPASSWORDTEXT2: 'Nüüd võid kasutada sisse logimiseks järgnevaid andmeid:'
    EMAIL: E-post
    HELLO: Tere
    PASSWORD: Parool
  ConfirmedPasswordField:
    ATLEAST: 'Parool peab olema vähemalt {min} märki pikk.'
    BETWEEN: 'Parooli pikkus peab olema vahemikus {min}–{max} märki.'
    MAXIMUM: 'Parool võib olla kuni {max} märki pikk.'
    SHOWONCLICKTITLE: 'Muuda parool'
  CreditCardField:
    FIRST: esimene
    FOURTH: neljas
    SECOND: teine
    THIRD: kolmas
  DataObject:
    PLURALNAME: 'Andme objektid'
    SINGULARNAME: 'Andme objekt'
  Date:
    DAY: päev
    DAYS: päevad
    HOUR: tund
    HOURS: tundi
    LessThanMinuteAgo: 'vähem kui minut'
    MIN: minut
    MINS: minutit
    MONTH: kuu
    MONTHS: kuud
    SEC: sekund
    SECS: sekundit
    TIMEDIFFAGO: 'tagasi'
    YEAR: aasta
    YEARS: aastat
  DateField:
    NOTSET: 'Pole seadistatud'
    TODAY: Täna
    VALIDDATEFORMAT2: 'Sisestage sobivas vormingus kuupäev ({format})'
    VALIDDATEMAXDATE: 'Teie kuupäev peab oleme lubatud kuupäevast ({date}) varasem või ühtima sellega.'
    VALIDDATEMINDATE: 'Teie kuupäev peab oleme lubatud kuupäevast ({date}) hilisem või ühtima sellega.'
  DatetimeField:
    NOTSET: 'Määramata'
  Director:
    INVALID_REQUEST: 'Sobimatu taotlus'
  DropdownField:
    CHOOSE: (Vali)
  EmailField:
    VALIDATION: 'Sisestage e-posti aadress'
  Enum:
    ANY: Kõik
  File:
    AviType: 'AVI-videofail'
    Content: Sisu
    CssType: 'CSS-fail'
    DocType: 'Wordi dokument'
    Filename: Failinimi
    GifType: 'GIF-kujutis – hea diagrammide jaoks'
    GzType: 'Tihendatud GZIP-fail'
    HtlType: 'HTML-fail'
    HtmlType: 'HTML-fail'
    INVALIDEXTENSION: 'Laiend ei ole lubatud (sobimatud: {extensions})'
    INVALIDEXTENSIONSHORT: 'Laiend ei ole lubatud'
    IcoType: 'Ikoonipilt'
    JpgType: 'JPEG-kujutis – hea fotode jaoks'
    JsType: 'Javascripti fail'
    Mp3Type: 'MP3-helifail'
    MpgType: 'MPEG-videofail'
    NOFILESIZE: 'Faili suurus on null baiti.'
    NOVALIDUPLOAD: 'Fail ei ole üleslaadimiseks sobiv'
    Name: Nimi
    PLURALNAME: Failid
    PdfType: 'Adobe Acrobati PDF-fail'
    PngType: 'PNG-kujutis – hea üldotstarbelise vormingu jaoks'
    SINGULARNAME: Fail
    TOOLARGE: 'Fail on liiga suur, lubatud on maksimaalselt {size}'
    TOOLARGESHORT: 'Fail on suurem kui {size}'
    Title: Pealkiri
    WavType: 'WAV-helifail'
    XlsType: 'Exceli arvutustabel'
    ZipType: 'Tihendatud ZIP-fail'
  Filesystem:
    SYNCRESULTS: 'Sünkroonimine on lõpetatud: {createdcount} loodud üksust, {deletedcount} kustutatud üksust'
  Folder:
    PLURALNAME: Kaustad
    SINGULARNAME: Kaust
  ForgotPasswordEmail_ss:
    HELLO: Tere
    TEXT1: 'Siin on sinu'
    TEXT2: 'Parooli tühistus link'
  Form:
    SubmitBtnLabel: Mine
    VALIDATIONCREDITNUMBER: 'Veenduge, et sisestasite krediitkaardinumbri {number} õigesti'
    VALIDATIONNOTUNIQUE: 'Sisestatud väärtus ei ole unikaalne'
    VALIDATIONPASSWORDSDONTMATCH: 'Paroolid ei katu'
    VALIDATIONPASSWORDSNOTEMPTY: 'Paroolid ei saa olla tühjad'
    VALIDATIONSTRONGPASSWORD: 'Paroolis peab olema vähemalt üks number ja üks tähestikutäht'
    VALIDATOR: Kinnitaja
    VALIDCURRENCY: 'Sisestage kehtiv valuuta'
  FormField:
    NONE: puudub
  GridAction:
    DELETE_DESCRIPTION: Kustuta
    Delete: Kustuta
    UnlinkRelation: Tühista linkimine
  GridField:
    Add: 'Lisa {name}'
    Filter: Filtreeri
    FilterBy: 'Filtreerimisalus'
    Find: Otsi
    LinkExisting: 'Lingi olemasolev'
    NewRecord: 'Uus %s'
    NoItemsFound: 'Üksusi ei leitud'
    PRINTEDAT: 'Printimiskoht:'
    PRINTEDBY: 'Printis'
    PlaceHolder: 'Leia {type}'
    RelationSearch: 'Seose otsing'
    ResetFilter: Lähtesta
  GridFieldAction_Delete:
    DeletePermissionsFailure: 'Kustutamisõigused puuduvad'
  GridFieldDetailForm:
    CancelBtn: Loobu
    Create: Loo
    Delete: Kustuta
    DeletePermissionsFailure: 'Kustutamisõigused puuduvad'
    Deleted: '%s %s on kustutatud'
    Save: Salvesta
    Saved: 'Salvestatud {name} {link}'
  GridFieldEditButton_ss:
    EDIT: Redigeeri
  Group:
    AddRole: 'Lisa selle grupi jaoks rolle'
    Code: 'Grupi kood'
    DefaultGroupTitleAdministrators: Administraatorid
    DefaultGroupTitleContentAuthors: 'Sisu autorid'
    Description: Kirjeldus
    GroupReminder: 'Kui valite vanemgrupi, kaotab see grupp kõik rollid'
    Locked: 'Lukus?'
    NoRoles: 'Ühtegi rolli ei leitud'
    PLURALNAME: Grupid
    Parent: 'Vanem grupp'
    RolesAddEditLink: 'Halda rolle'
    SINGULARNAME: Grupp
    Sort: 'Järjesta'
    has_many_Permissions: Õigused
    many_many_Members: Liikmed
  GroupImportForm:
    Help1: '<p>Impordi üks või rohkem gruppe <em>CSV</em>-vormingus (komaeraldusega väärtused). <small><a href="#" class="toggle-advanced">Kuva täpsem kasutus</a></small></p>'
    ResultCreated: '{count} gruppi on loodud'
    ResultDeleted: '%d gruppi on kustutatud'
    ResultUpdated: '%d gruppi on uuendatud'
  HtmlEditorField:
    ADDURL: 'Lisa URL'
    ADJUSTDETAILSDIMENSIONS: 'Üksikasjad ja mõõtmed'
    ANCHORVALUE: Link
    BUTTONADDURL: 'Lisa url'
    BUTTONINSERT: Sisesta
    BUTTONINSERTLINK: 'Sisesta link'
    BUTTONREMOVELINK: 'Eemalda link'
    BUTTONUpdate: Uuenda
    CAPTIONTEXT: 'Pealdise tekst'
    CSSCLASS: 'Joondus / Stiil'
    CSSCLASSCENTER: 'Keskel, iseseisvalt.'
    CSSCLASSLEFT: 'Vasakul, tekst voldib ennast ümber.'
    CSSCLASSLEFTALONE: 'Ise vasakule'
    CSSCLASSRIGHT: 'Paremal, tekst voldib ennast ümber.'
    DETAILS: Üksikasjad
    EMAIL: 'E-posti aadress'
    FILE: Fail
    FOLDER: Kaust
    FROMCMS: 'Sisuhaldussüsteemist'
    FROMCOMPUTER: 'Teie arvutist'
    FROMWEB: 'Veebist'
    FindInFolder: 'Otsi kaustast'
    IMAGEALT: 'Asetekst (alt)'
    IMAGEDIMENSIONS: Mõõtmed
    IMAGEHEIGHTPX: Laius
    IMAGETITLE: 'Pealkirja tekst (kohtspikker) – lisateabeks kujutise kohta'
    IMAGETITLETEXT: 'Pealkirja tekst (kohtspikker)'
    IMAGETITLETEXTDESC: 'Lisateabe saamiseks kujutise kohta'
    IMAGEWIDTHPX: Kõrgus
    INSERTMEDIA: 'Sisesta meedium'
    LINK: 'Link'
    LINKANCHOR: 'Link sellele lehele'
    LINKDESCR: 'Lingi kirjeldus'
    LINKEMAIL: 'E-posti aadressi'
    LINKEXTERNAL: 'Teist veebilehte'
    LINKFILE: 'Salvesta fail'
    LINKINTERNAL: 'Saidil olevat lehekülge'
    LINKOPENNEWWIN: 'Ava link uues aknas?'
    LINKTO: 'Lingi'
    PAGE: Leht
    URL: URL
    URLNOTANOEMBEDRESOURCE: 'URL-i ''{url}'' ei saanud muuta meediumiressursiks.'
    UpdateMEDIA: 'Uuenda meediumi'
  Image:
    PLURALNAME: Failid
    SINGULARNAME: Fail
  Image_Cached:
    PLURALNAME: Failid
    SINGULARNAME: Fail
  Image_iframe_ss:
    TITLE: 'Pildi üleslaadimise Iframe'
  LeftAndMain:
    CANT_REORGANISE: 'Teil ei ole õigusi kõrgema taseme lehtede muutmiseks. Teie muudatust ei salvestatud.'
    DELETED: Kustutatud.
    DropdownBatchActionsDefault: Tegevused
    HELP: Spikker
    PERMAGAIN: 'Oled Sisuhaldusest välja logitud. Kui soovite uuesti sisse logida sisestage kasutajanimi ja parool.'
    PreviewButton: Eelvaade
    REORGANISATIONSUCCESSFUL: 'Saidipuu korraldati edukalt ümber.'
    SAVEDUP: Salvestatud.
    ShowAsList: 'kuva nimekirjana'
    TooManyPages: 'Liiga palju lehekülgi'
  LeftAndMain_Menu_ss:
    Hello: Tere!
    LOGOUT: 'Logi välja'
  LoginAttempt:
    Email: 'E-posti aadress'
    IP: 'IP Aadress'
    PLURALNAME: 'Sisselogimiskatsed'
    SINGULARNAME: 'Sisselogimiskatse'
    Status: Staatus
  Member:
    ADDGROUP: 'Lisa grupp'
    BUTTONCHANGEPASSWORD: 'Muuda parool'
    BUTTONLOGIN: 'Logi sisse'
    BUTTONLOGINOTHER: 'Logi sisse kellegi teisena'
    BUTTONLOSTPASSWORD: 'Kaotasin oma parooli'
    CANTEDIT: 'Teil ei ole selleks tegevuseks õigust'
    CONFIRMNEWPASSWORD: 'Kinnita uus parool'
    CONFIRMPASSWORD: 'Kinnita parool'
    DATEFORMAT: 'Kuupäevavorming'
    DefaultAdminFirstname: 'Vaikeadministraator'
    DefaultDateTime: vaikeseadistus
    EMAIL: E-post
    EMPTYNEWPASSWORD: 'Uue parooli väli ei saa olla tühi. Proovige uuesti'
    ENTEREMAIL: 'Palun sisesta email, et saada paooli tühistamise link'
    ERRORNEWPASSWORD: 'Te sisestasite oma parooli erinevalt, proovige uuesti'
    ERRORPASSWORDNOTMATCH: 'Sisestatud paroolid ei kattu, palun proovi uuesti'
    FIRSTNAME: 'Eesnimi'
    INTERFACELANG: 'Kasutajaliidese keel'
    LOGGEDINAS: 'Olete logitud sisse kui {name}.'
    NEWPASSWORD: 'Uus parool'
    PASSWORD: Parool
    PLURALNAME: Kasutajad
    REMEMBERME: 'Pea mind meeles?'
    SINGULARNAME: Kasutaja
    SUBJECTPASSWORDCHANGED: 'Sinu parool on muudetud'
    SUBJECTPASSWORDRESET: 'Sinu parooli lähtestamise link'
    SURNAME: Perekonnanimi
    TIMEFORMAT: 'Kellaajavorming'
    VALIDATIONMEMBEREXISTS: 'Sellise e-posti aadressiga liige on juba olemas'
    ValidationIdentifierFailed: 'Olemasolevat kasutajat #{id} ei saa sama identifikaatoriga üle kirjutada ({name} = {value})'
    WELCOMEBACK: 'Tere tulemast tagasi, {firstname}!'
    YOUROLDPASSWORD: 'Sinu vana parool'
    belongs_many_many_Groups: Grupid
    db_LastVisited: 'Viimati külastatud kuupäev'
    db_Locale: 'kohalik välimus'
    db_LockedOutUntil: 'Suletud kuni'
    db_NumVisit: 'Külastusi kokku'
    db_Password: Parool
    db_PasswordExpiry: 'Parool aegumise kuupäev'
  MemberAuthenticator:
    TITLE: 'E-post ja parool'
  MemberDatetimeOptionsetField:
    AMORPM: 'AM (enne keskpäeva) või PM (pärast keskpäeva)'
    Custom: Kohandatud
    DATEFORMATBAD: 'Kuupäevavorming on sobimatu'
    DAYNOLEADING: 'Kuupäev ilma nullita'
    FOURDIGITYEAR: 'Aasta nelja numbrina'
    FULLNAMEMONTH: 'Kuu täisnimetus (nt august)'
    HOURNOLEADING: 'Tunnid ilma nullita'
    MINUTENOLEADING: 'Minutid ilma nullita'
    MONTHNOLEADING: 'Kuu ilma nullita'
    Preview: Eelvaade
    SHORTMONTH: 'Kuu lühinimetus (nt aug)'
    TWODIGITDAY: 'Kuupäev kahe numbrina'
    TWODIGITHOUR: 'Tunnid kahe numbrina (00–23)'
    TWODIGITMINUTE: 'Minutid kahe numbrina (00–59)'
    TWODIGITMONTH: 'Kuu kahe numbrina (nt 01=jaanuar jne)'
    TWODIGITSECOND: 'Sekundid kahe numbrina (00–59)'
    TWODIGITYEAR: 'Aasta kahe numbrina'
  MemberImportForm:
    Help1: '<p>Impordi kasutajad <em>CSV-vormingus</em> (komaeraldusega väärtused). <small><a href="#" class="toggle-advanced">Kuva täpsem kasutus</a></small></p>'
    ResultCreated: '{count} liiget on loodud'
    ResultDeleted: '%d liiget on kustutatud'
    ResultNone: 'Muudatusi pole'
    ResultUpdated: '{count} liiget on uuendatud'
  MemberPassword:
    PLURALNAME: 'Liikme paroolid'
    SINGULARNAME: 'Liikme parool'
  MemberTableField:
    APPLY_FILTER: 'Rakenda filter'
  ModelAdmin:
    DELETE: Kustuta
    DELETEDRECORDS: '{count} kirjet on kustutatud.'
    EMPTYBEFOREIMPORT: 'Asenda andmed'
    IMPORT: 'Impordi CSV-failist'
    IMPORTEDRECORDS: '{count} kirjet on imporditud.'
    NOCSVFILE: 'Avage importimiseks CSV-fail'
    NOIMPORT: 'Pole midagi importida'
    RESET: Lähtesta
    Title: 'Andmemudelid'
    UPDATEDRECORDS: '{count} kirjet on uuendatud.'
  ModelAdmin_ImportSpec_ss:
    IMPORTSPECFIELDS: 'Andmebaasi tulbad'
    IMPORTSPECLINK: 'Kuva üksuse %s spetsifikatsioonid'
    IMPORTSPECRELATIONS: Seosed
    IMPORTSPECTITLE: 'Üksuse %s spetsifikatsioonid'
  ModelAdmin_Tools_ss:
    FILTER: Filtreeri
    IMPORT: Impordi
  ModelSidebar_ss:
    IMPORT_TAB_HEADER: Impordi
    SEARCHLISTINGS: Otsi
  MoneyField:
    FIELDLABELAMOUNT: Hulk
    FIELDLABELCURRENCY: Valuuta
  NullableField:
    IsNullLabel: 'On tühi'
  NumericField:
    VALIDATION: '''{value}'' ei ole number, sellele väljale võib sisestada ainult numbreid'
  Pagination:
    Page: Leht
    View: Kuva
  Permission:
    AdminGroup: Administraator
    CMS_ACCESS_CATEGORY: 'Sisuhaldussüsteemi juurdepääs'
    FULLADMINRIGHTS: 'Täielikud administraatoriõigused'
    PLURALNAME: Õigused
    SINGULARNAME: Õigus
  PermissionCheckboxSetField:
    AssignedTo: 'määratud grupile "{title}"'
    FromGroup: 'päritud grupilt "{title}"'
    FromRole: 'päritud rollilt "{title}"'
    FromRoleOnGroup: 'päritud rollist "%s" grupis "%s"'
  PermissionRole:
    OnlyAdminCanApply: 'Ainult administraator saab rakendada'
    PLURALNAME: Rollid
    SINGULARNAME: Roll
    Title: Pealkiri
  Permissions:
    PERMISSIONS_CATEGORY: 'Rollid ja juurdepääsuõigused'
    UserPermissionsIntro: 'Sellele kasutajale gruppide määramine kohandab tema õiguseid. Vaadake gruppide jaotist, et näha üksikasju iga grupi õiguste kohta.'
  PhoneNumberField:
    VALIDATION: 'Sisestage kehtiv telefoninumber'
  Security:
    ALREADYLOGGEDIN: 'Sul puudub õigus sellele lehele pääsemiseks. Kui sul on teine konto, millega siia sisse logida, võid uuesti sisse logida.'
    BUTTONSEND: 'Saada parooli tühistamise link'
    CHANGEPASSWORDBELOW: 'Saad muuta oma parooli allpool.'
    CHANGEPASSWORDHEADER: 'Muuda oma parool'
    ENTERNEWPASSWORD: 'Palun sisesta uus parool.'
    ERRORPASSWORDPERMISSION: 'Pead olema sisseloginud, et parooli muuta!'
    LOGGEDOUT: 'Olete välja loginud. Kui soovite uuesti siseneda, sisestage oma andmed allpool'
    LOGIN: 'Logi sisse'
    NOTEPAGESECURED: 'See leht on turvatud. Sisesta enda andmed allpool ja me saadame sind otse edasi'
    NOTERESETLINKINVALID: '<p>Parooli lähtestamise link on kehtetu või aegunud.</p><p>Saate taotleda uut linki <a href="{link1}">siin</a> või muuta parooli pärast <a href="{link2}">sisselogimist</a>.</p>'
    NOTERESETPASSWORD: 'Sisesta oma email ja me saadame sulle lingi kus saad oma parooli tühistada.'
    PASSWORDSENTHEADER: 'Parooli lähtestamise link saadeti aadressile ''{email}'''
    PASSWORDSENTTEXT: 'Aitäh! Lähtestamislink saadeti aadressile ''{email}'' eeldusel, et selle e-posti aadressiga seotud konto on olemas.'
  SecurityAdmin:
    ACCESS_HELP: 'Luba kasutajate vaatamine, lisamine ja muutmine ning nedele lubade ja rollide määramine.'
    APPLY_ROLES: 'Määra gruppidele rolle'
    APPLY_ROLES_HELP: 'Võime muuta grupile määratud rolle. Vajab Kasutajate sektsiooni juurdepääsu luba.'
    EDITPERMISSIONS: 'Muuda õigusi ja IP aadresse igal grupil'
    EDITPERMISSIONS_HELP: 'Võime muuta grupi Lubasid ja IP aadresse. Vajab Turvalisusseadetele juurdepääsu luba.'
    GROUPNAME: 'Rühma nimi'
    IMPORTGROUPS: 'Impordi grupid'
    IMPORTUSERS: 'Impordi kasutajad'
    MEMBERS: Kasutajad
    MENUTITLE: Turvalisus
    MemberListCaution: 'Hoiatus. Sellest loendist liikmete eemdaldamisel eemaldatakse need kõikidest gruppidest ja andmebaasidest'
    NEWGROUP: 'Uus rühm'
    PERMISSIONS: Õigused
    ROLES: Rollid
    ROLESDESCRIPTION: 'Rollid on eelmäratud õiguste kogumid, mida on võimalik määrara gruppidele.<br />Need päritakse vajaduse korral vanemgruppidest.'
    TABROLES: Rollid
    Users: Kasutajad
  SecurityAdmin_MemberImportForm:
    BtnImport: 'Impordi CSV-failist'
    FileFieldLabel: 'CSV-fail <small>(lubatud laiendid: *.csv)</small>'
  SilverStripeNavigator:
    Auto: Automaatne
    ChangeViewMode: 'Muuda kuvarežiimi'
    Edit: Muuda
    Mobile: Mobiilne
    Responsive: Kohanduv
    Tablet: Tahvel
    ViewDeviceWidth: 'Vali eelvaate laiius'
    Width: laiius
  SiteTree:
    TABMAIN: Avaleht
  TableListField:
    CSVEXPORT: 'Ekspordi CSV-vormingusse'
    Print: Prindi
  TableListField_PageControls_ss:
    OF: /
  TimeField:
    VALIDATEFORMAT: 'Sisestage sobivas vormingus kellaaeg ({format})'
  ToggleField:
    LESS: Vähem
    MORE: Veel
  UploadField:
    ATTACHFILE: 'Manusta fail'
    ATTACHFILES: 'Manusta failid'
    AttachFile: 'Manusta fail(id)'
    DELETE: 'Kustuta failide hulgast'
    DELETEINFO: 'Kustuta see fail lõplikult failihoidlast'
    DOEDIT: Salvesta
    DROPFILE: 'pukseeri failid'
    DROPFILES: 'pukseeri failid'
    Dimensions: Mõõtmed
    EDIT: Muuda
    EDITINFO: 'Muuda seda faili'
    FIELDNOTSET: 'Failiteavet ei leitud'
    FROMCOMPUTER: 'Teie arvutist'
    FROMCOMPUTERINFO: 'Valige failide hulgast'
    FROMFILES: 'Failidest'
    MAXNUMBEROFFILES: 'Maksimaalne failide arv {count} on ületatud.'
    MAXNUMBEROFFILESSHORT: 'Üles saab laadida ainult {count} faili'
    REMOVE: Eemalda
    REMOVEINFO: 'Eemalda see fail siit, kuid ära kustuta seda failihoidlast'
    STARTALL: 'Alusta kõiki'
    Saved: Salvestatud
  Versioned:
    has_many_Versions: Versioon
